@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic);

body, html { overflow-x:hidden; }



body {

    background-color: #ffffff;

    font-family:  'Source Sans Pro', Arial, Helvetice Neue, sans-serif;

    font-size: 13px;

	font-weight: 600; 

	font-style: normal; 

	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

	-webkit-text-size-adjust: 100%;

}

.hover-check:hover {
  background-color: #fff !important;
  color:#555 !important;
  cursor: pointer !important;
}


/* Style the tab */
.tab {
  overflow: hidden;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}


h1, h2, h3, h4, h5, h6, span, p { font-family: 'Source Sans Pro', Arial, Helvetice Neue, sans-serif; }



/** {

  -webkit-border-radius: 0 !important;

     -moz-border-radius: 0 !important;

          border-radius: 0 !important;

}*/



.templatemo_clear {

	clear: both;

}



.height30 {

	height: 15px;

}



.templatemo-top-bar {

    min-height: 0px;

    background-color:#fff;

}



.templatemo-top-menu {

    min-height:50px;

    background-color:#ffffff;

    z-index: 5000;

    width:100%;

	-webkit-box-shadow: 0 8px 6px -6px black;

    -moz-box-shadow: 0 8px 6px -6px black;

    box-shadow: 0 8px 6px -6px black;

	position:relative;

}



.templatemo-top-menu .navbar-toggle {

    margin-top: 9px;

	margin-right: 0px;

}



.templatemo-top-menu .navbar-brand {

    padding: 0;

    margin: 2px 0 0 0;

}



/* ------ Carousel ----- */



#templatemo-carousel {

    /*background: url('../images/bck03.jpg') no-repeat center center fixed;*/

	background:#fff; 

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

    overflow-x: hidden;

    margin-bottom:0;

   /* height: 590px;*/

}



#templatemo-carousel .carousel-caption {

    z-index: 10;

}



#templatemo-carousel .item {

    height: 500px;

}

#templatemo-carousel .carousel-inner > .item > img {

    position: absolute;

    min-width: 100%;

    height: 500px;

    left: 0;

    top: 0;

}



.navbar-brand {    

    font-size: 15px;	    

}



@media (min-width: 768px) {

    #templatemo-carousel .carousel-caption p {

        margin-bottom: 20px;

        line-height: 1.4;

        font-size: 21px;

    }



    #templatemo-carousel .carousel-caption {

        padding-bottom: 140px;

        right: 20%;

        left: 20%;

    }

	

	.modal-lg {

		width:900px;

	}

}



@media (max-width: 768px) {

    #templatemo-carousel .carousel-caption {

        padding-bottom: 120px;

    }

}



@media (max-width: 1024px) {

    #templatemo-carousel {

        background: url('../images/templatemo_carousel_bg_s.jpg') no-repeat center center; 

        -webkit-background-size: cover;

        -moz-background-size: cover;

        -o-background-size: cover;

        background-size: cover;

        overflow-x: hidden;

        margin-bottom:0;

        height: 500px;

    }

}



/* ------ End of Carousel ----- */



/* ------ Welcome & Slogna ------ */

.templatemo-welcome {

    border-bottom: 1px solid #cccccc;

    min-height: 230px;

}



.templatemo-slogan {

    font-family:  'Open Sans', sans-serif;

    font-weight: normal;

    font-size: 42px;

    margin: 60px 0;

    color: #333333;

}



.templatemo-service {

    margin-bottom: 100px;

    margin-top: 100px;

}



.templatemo-service-item {

    font-family:  'Open Sans', sans-serif;

    margin-bottom: 10px;

    font-size: 20px;

}





.templatemo-service-item p {

    font-weight: lighter; 

    text-align: justify; 

    margin-top: 25px;

    font-size: 14px;

    color: #929292;

}



.subheader {

    font-family: 'Open Sans', sans-serif;

    font-weight: normal;

    margin-top: 12px;

    font-size: 12px;

    color: #e67e22;

}


.icon-color {
	color: #006699;
	margin-right: 6px;
}



.icon-color-custom {

	color: #fff;

	margin-right: 6px;

}

.btn-orange {

    background-color: #3c8dbc;

    border-bottom:0px solid #d35400;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    color:#ffffff;

	margin-bottom: 1px;

	margin-left: -5px;

}



.btn-black {

    background-color: #000;

    border-bottom:0px solid #d35400;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    color:#ffffff;

	margin-bottom: 1px;

}



.btn-green {

    background-color: #090;

    border-bottom:0px solid #d35400;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    color:#ffffff;

}



.btn-red {

    background-color: #3c8dbc;

    border-bottom:0px solid #d35400;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    color:#ffffff;

}



.btn-red:hover {

    opacity: 0.6;

    filter: alpha(opacity=60);

    color:#ffffff;

}



.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {

    background-color: #d35400;

    color:#ffffff;

}



.btn-green {

    background-color:#2ecc71;

    border-bottom:2px solid #27ae60;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    color:#ffffff;

}



.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {

    background-color: #27ae60;

    color:#ffffff;

}



/*.nav > li > a {

    padding: 10px 20px;

}*/



.nav > li > a:hover,

.nav > li > a:focus {

    background-color: #3c8dbc;

    color:#fff;

}



.navbar-default .navbar-nav > li > a:hover,

.navbar-default .navbar-nav > li > a:focus {

    background-color: #3c8dbc;

    color:#fff;

}





.nav > li > a {

    color: #929292;

}

.navbar-default {

    background-color:#fff;

    border:none;

}



.navbar-default .navbar-nav > .active > a,

.navbar-default .navbar-nav > .active > a:hover,

.navbar-default .navbar-nav > .active > a:focus {

    background-color: #3c8dbc;

    color:#fff;

}



.navbar {

    margin-bottom: 0px;

}



.templatemo-service-item-header {

    margin-left: -10px; 

    padding: 16px 20px 20px; 

    font-weight: bold;

    display: inline-block;

}



.templatemo-header-orange {

    background-color:#3c8dbc;

    min-width: 298px;

    height: 67px;

    color: #fff; 



}



.team_hr {

    border: 1px solid #fff; 

    width: 44.5%; 

    float: left;

}



.team_hr_left_custom {

    margin-right: 20px;

    margin-left: 10px; 

}



.team_hr_right_custom {

    margin-left: 20px;

}



.team_hr_left {

    margin-right: 2%;

    margin-left: 1%; 

}



.team_hr_right {

    margin-left: 2%;

}



.hr_gray {

    border: 1px solid #cccccc; 

}



.templatemo-team {

    /*background: url('../images/background11.png') ;*/ 

    font-family:  'Open Sans', sans-serif;

	background-color: rgb(106,206,182);

    min-height:455px;

    color:#ffffff;



}



.templatemo-team-custom {

	/*background: url('../images/background11.png') ; */

    font-family:  'Open Sans', sans-serif;

	background-color: #006666;

    min-height:455px;

    color:#ffffff;



}

.templatemo-line-header {

    margin-top:20px;

    margin-bottom:40px;

}



.top {

    margin-top:0px;

}



.member-thumb:hover .thumb-overlay {

    transition: all 0.3s ease-in-out 0s;

    visibility: visible;

    opacity: 1;

}



.member-thumb {

    position: relative;

    overflow: hidden;

}



.member-thumb .thumb-overlay {

    background-color: rgba(220, 157, 102, 0.8);

    position: absolute;

    visibility: hidden;

    padding-top: 43%;

    padding-left: 10%;

    height: 100%;

    width: 100%;

    opacity: 0;

    right: 0;

    top: 0;

}



.thumb-overlay a {

    float:left;

    margin-right: 5px;

	margin-left: -8px;

}



.thumb-overlay a:hover {

	text-decoration:none;

}







.team-inner {

    margin-top:10px;

}



.team-inner-header {

    font-family: 'Open Sans', sans-serif;

    font-weight:600;

    font-size:12px;

	margin: 0 0 5px;

	color:#fff;

}



.team-inner-subtext {

    font-weight:normal;

    font-size:12px;

	text-decoration:none;

	font-weight: 600;

}



.team-inner-subtext a:hover {

	text-decoration:none;

}



.row_team {

    margin-left:-50px;

    margin-top:28px;

}



.row_team li {

    list-style: none;

	margin-bottom:35px;

}



.templatemo-project-box {

    background-size: cover;

    position: relative;

    overflow: hidden;

    cursor:pointer;

    height: 200px;

    width: 200px;

}



.templatemo-project-box:hover .project-overlay {

    transition: all 0.3s ease-in-out 0s;

    visibility: visible;

    opacity: 1;

}



.project-overlay {

    background : rgba(0,0,0,.75);

    border : 2px solid #3c8dbc;

    visibility: hidden;

    position: absolute;

    text-align:center;

    padding-top:40px;

    color: #ffffff;

    height: 100%;

    width: 100%;

    opacity: 0;

    right: 0;

    top: 0;

}





.project-overlay hr {

    width : 70%;

	

}



.templatemo-project-gallery li {

    margin:15px;

}



.txt_darkgrey {

    color: #333333;

}



.txt_orange {

    color: #e67e22;

}



.txt_slogan {

    font-size:14px; 

    color:#929292;

}



.templatemo-line-header span {

    font-size: 18px; 

    float :left; 

    margin-top: 10px;

}



.team_box  div {

    text-align: center; 

    padding-top: 100px;

}

.btn-default,.btn-danger {

    border-radius:0px !important;
    /*font-weight: 600 !important;*/
}



.span_blog {

    margin-bottom: 80px;

}



.blog_post {

    color: #333333; 

    padding: 10px;

}



.blog_header {

    font-weight: bold; 

    font-size: 16px; 

}



.blog_text {

    text-align: justify; 

    font-size: 14px; 

    margin-top: 20px;

}



#templatemo-contact {

	/*margin-top:20px;*/  

	font-size:14px;

}

.templatemo-contact-map {

	margin-left:5px;

	margin-right:5px;

	margin-top:5px;

    margin-bottom: 5px;

    /*min-height: 580px;*/



}



.templatemo-contact-map-custom {

	margin-left:15px;

	margin-right:15px;

	margin-top:15px;

	margin-bottom:15px;

    margin-bottom: 15px;

    min-height: 360px;



}



.head_contact {

    padding-bottom:52px; 

    margin-bottom:0;

}



.contact_right img {

	margin-right:5px;

}



.contact_right form {

	padding-left:15px;

	padding-right:15px;

}



.tweet_txt {

	border-left:2px solid #ffffff; 

	min-height:160px;

}



.twitter_user {

	color: #FFFF33; 

	font-size: 14px;

	float: right;

}



.templatemo-partners {

	border-top: 2px solid #cccccc;

}



.templatemo-partners .templatemo-partner-item {

    margin-bottom: 5px;

}



.templatemo-footer {

    -webkit-box-shadow: 0 8px 6px -6px black;

    -moz-box-shadow: 0 8px 6px -6px black;

    box-shadow: 0px 15px 6px 18px black;

	/*border-top: 2px solid #cccccc;*/ 

	/*margin-top: 45px;*/

}



.footer_container {

	margin-top:15px; 

}



.footer_bottom_content {

	margin: 10px;

	margin-bottom: 20px;

	font-size: 14px;

	color:#333333;

}



.social-icon-fb {

    background: url('../images/social-icon-fb.png') no-repeat;

    width: 35px;

    height: 35px;

    display: block;

}



a:hover .social-icon-fb {

    background: url('../images/social-icon-fb-over.png') no-repeat;

}



a .social-icon-custom {

    /*background: url('../images/social-icon-fb.png') no-repeat;*/

    width: auto;

    height: auto;

    display: block;

	color:#fff;

	background-color:#000;

	text-decoration:none;

	padding:6px 11px;

}



a:hover .social-icon-custom {

	color:#fff;

	text-decoration:none;

	background-color:#3c8dbc;

	text-decoration:none;

    /*background: url('../images/social-icon-fb-over.png') no-repeat;*/

}



.social-icon-twitter {

    background: url('../images/social-icon-twitter.png') no-repeat;

    width: 35px;

    height: 35px;

    display: block;

}



a:hover .social-icon-twitter {

    background: url('../images/social-icon-twitter-over.png') no-repeat;

}



.social-icon-gplus {

    background: url('../images/social-icon-rss.png') no-repeat;

    width: 35px;

    height: 35px;

    display: block;

}



a:hover .social-icon-gplus {

    background: url('../images/social-icon-rss-over.png') no-repeat;

}



ul.templatemo-project-gallery  li  a img:hover {

    border: 3px solid #3c8dbc;

}



.templatemo-gallery-category a {

	color:#333333; 

}



.templatemo-gallery-category a.active {

	color:#e67e22; 

	text-decoration:none;

}



.templatemo-gallery-category a:focus {

	color:#e67e22;

	text-decoration:none;	

}



.templatemo-gallery-category a:hover {

	color:#e67e22; 

	text-decoration:none;

}



.link_orange:hover {

    text-decoration:none;

}

.templatemo-project-gallery {         

    margin:0 0 0 0;

    margin-top:15px;

    margin-left: -40px;

}

.templatemo-project-gallery li {     

    list-style:none;

    margin-bottom:25px;           

}

.templatemo-project-gallery li img {

  cursor: pointer;

}



.templatemo-tweets {

    background-color: #8996a0;

    min-height:200px;

    font-family:  'Open Sans', sans-serif;

    font-size:20px;

    color:#ffffff;

    margin-top:100px;

}



.form-control {

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

}







.blog_box {

	margin-left: -12px;

}



@media (min-width:991px) and (max-width:1200px) {

    .templatemo-project-box, .project-overlay {

        height:170px;

        width:170px;

    }



    .templatemo-project-gallery {

        margin-left: -70px;

    }



    .templatemo-service-item-header {

        padding: 16px 10px 20px;

    }



    .templatemo-header-orange {

        min-width: 230px;

    }



    .team_box,  .team_box_over {

        height:220px;

        width:220px;

    }

	

}





@media (max-width:991px) {

    .team-inner {

        margin-top: 20px;

        margin-bottom: 20px;

    }

	

    .templatemo-btn-read-more {

        float:right;

        margin-bottom :40px; 

    }

}





@media (min-width:768px) and (max-width:990px) {

    .member-thumb .thumb-overlay {

        padding-left: 30%;

    }

    .templatemo-project-box , .project-overlay {

       height:130px;

       width:130px;

       padding-top: 0px;

    }



    .templatemo-project-gallery {

       margin-left: 10px; 

    }



    .blog_box{

       margin-right: -140px;

    }

}





@media (min-width: 768px) {

  .navbar-nav > li > a {

    padding-top: 5px;

    padding-bottom: 5px;

  } 

}



@media (max-width: 768px) {

    .member-thumb .thumb-overlay {

        padding-left: 40%;

       

    }

    .templatemo-btn-read-more {

            float:right;

            margin-bottom :40px; 

      }

}



@media (max-width: 380px) {

    .member-thumb .thumb-overlay {
       padding-left: 30%;
    }

	.templatemo-service-item-header {

		font-size: 16px;

		

		padding: 23px 10px 22px;

	}

	.templatemo-header-orange {

		min-width: 0px;

	}
	
	.navbar-brand {
		font-size: 10px;
	}

	

}



@media (min-width:991px) and (max-width: 1200px) {

	 .team_hr {

		width: 37%; 

	}

}



@media (min-width:683px) and ( max-width: 991px) {

	 .team_hr {

		width: 33%;

	}

}



@media (min-width:585px) and ( max-width: 683px) {

        .member-thumb .thumb-overlay {

            padding-left: 25%;



        }

	 .team_hr {

		width: 30%;

	}
	.navbar-brand {
		font-size: 10px;
	}

}



@media (min-width:536px) and ( max-width: 585px) {

	 .team_hr {

		width: 28%;

	}
	
	.navbar-brand {
		font-size: 10px;
	}

}



@media  (min-width:410px) and  ( max-width: 536px) {

	 .team_hr {
		width: 21%;
	}
	.navbar-brand {
		font-size: 10px;
	}

}



@media  ( max-width: 410px) {

	 .team_hr {
		width: 11%;
	}
	
	.navbar-brand {
		font-size: 10px;
	}

}



.directory-advanced-search-content {

    background-color: #ffffff;

    border-radius: 0px;

    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);

	/*box-shadow: 0px 0px 4px 1px rgba(255, 118, 0, 1);*/

    position: absolute;

	width: 40%;

	/*padding: 12px 0px 0px 0px;*/

	/*left: 32%;*/

	left: 113px;

	/*top: 2.4%;*/

	top: 10px!important;

}



.input-group-custom {

    position: relative;

    display: table;

    border-collapse: separate;

    /*padding-left: 5%;

    padding-right: 5%;*/

}

.btn-flat{
    border-radius:0px !important;
}



.custom-address-bar {

	margin-bottom:0px!important;

}



.input-group-addon {

	cursor: pointer;

    padding: 6px 12px;

    font-size: 14px;

    font-weight: normal;

    line-height: 1;

    color: #000;

    text-align: center;

    background-color: #fff;

    border: 1px solid #ccc;

    border-radius: 0px;

}



.location-custom-color:hover {

    color: #1E028E;

	background-color:#CCC;

    opacity: 0.8;

    filter: alpha(opacity=80);

}



.search-custom-color:hover {

    color: #000;

	background-color:#CCC;

    opacity: 0.8;

    filter: alpha(opacity=80);

}











.box-widget {

    border: none;

    position: relative;

}

.box {

    position: relative;

    

    background: #ffffff;

    /*border-top: 3px solid #d2d6de;

    margin-bottom: 20px;*/

    width: 100%;

    

}

.widget-user-2 .widget-user-header {

    padding: 10px 10px 8px 10px;

    

}

.bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {

    background-color: #006666 !important;

}

.bg-yellow {

    color: #fff !important;

}

.widget-user-2 .widget-user-username, .widget-user-2 .widget-user-desc {

    margin-left: 85px;

	margin-bottom: 3px;

}

.widget-user-2 .widget-user-username {

    margin-top: 2px;

    margin-bottom: 3px;

    font-size: 16px;

    font-weight: 600;

}

.bg-blue {

    background-color: #0073b7 !important;

}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {

    font-family: 'Source Sans Pro',sans-serif;

}

.widget-user-2 .widget-user-desc {

    margin-top: 0;

	font-weight:600;

}

.box-footer {

    border-top-left-radius: 0;

    border-top-right-radius: 0;

    border-bottom-right-radius: 3px;

    border-bottom-left-radius: 3px;

    border-top: 1px solid #fff;

    padding: 0px;

    background-color: #fff;

}

.widget-user-2 .widget-user-image > img {

    width: 65px;

    height: auto;

    float: left;

}

.img-circle {

    border-radius: 50% !important;

}

.nav-stacked > li > a {

    border-radius: 0;

    border-top: 0;

    border-left: 3px solid transparent;

    color: #444;

}

.box .nav-stacked > li {

    border-bottom: 1px solid #f4f4f4;

    margin: 0;

	font-weight: 400;

}

.gm-style-iw {

	width: 350px !important;

	top: 15px !important;

	left: 0px !important;

	background-color: #fff;

	box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);

	border: 0px solid rgba(72, 181, 233, 0.6);

	

}

.nav > li {

    position: relative;

    display: block;

    padding: 6px 10px;

}



.nav  li.li-custom {

    position: relative;

    display: block;

    padding: 1.5px 10px;

}

.marker-body-icon {

	margin right:15px !important;

}



.modal-dialog {

    margin: 80px auto;

}



.modal-content {

    position: relative;

    background-color: #ffffff;

    border: 1px solid #999999;

    border: 1px solid rgba(0, 0, 0, 0.2);

    border-radius: 0px;

    outline: none;

    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);

    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);

    background-clip: padding-box;

}



.box-custom {

    position: relative;

    background: #ffffff;

    margin-bottom: 0px;

}



.box-custom .nav-stacked > li {

    border-bottom: 1px solid #f4f4f4;

    margin: 0;

}



.modal-body {

    position: relative;

    padding: 0px;

}



.modal-header {

    min-height: 16.428571429px;

    padding: 5px 15px 5px 15px;;

    border-bottom: 0px;

}



.widget-user-2-custom .widget-user-header {

    padding: 10px 10px 18px 15px;

}



.widget-user-2-custom .widget-user-username, .widget-user-2-custom .widget-user-desc {

    margin-left: 85px;

	margin-bottom: 3px;

}

.widget-user-2-custom .widget-user-username {

    margin-top: 5px;

    margin-bottom: 3px;

    font-size: 18px;

    font-weight: 500;

}



.widget-user-2-custom .widget-user-desc {

    margin-top: 0;

}



.widget-user-2-custom .widget-user-image > img {

    width: 65px;

    height: auto;

    float: left;

}



.fa-custom {

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	cursor:pointer;

}



.w3-btn {

	padding: 0px 4px 0px 4px;

    margin-bottom: 0px;

	margin-left:10px;

}

.w3-border-blue, .w3-hover-border-blue:hover {

    border-color: #006699 !important;

}



.w3-border {

    border: 1px solid #006699 !important;

}



.opd-book-appointment-days-schedule .btn-normal, .opd-book-appointment-days-schedule .btn-booked {

    margin-right: 0.5%;

    margin-bottom: 0.5%;

}



.btn-custom {

	font-size: 12px;

	font-weight: 600;

	padding: 6px 10px;

	border-radius: 0px;

	width: 61px;

	margin:1px 2px;

	background-color: #006666;

	color:#fff;

	border:0px;

	

}



.btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {

    background-color: #ebebeb;

    border-color: rgb(106,206,182);

}



.warning {

	font-size:12px;

	font-weight:600;

	color:#F00;

}



.black-otp-validtion {

	font-size:13px;

	font-weight:600;

	color:#000;

}



.alert-info {

    background-color: #00c0ef !important;

	color: #fff !important;

	border-color: #00acd6;

	border-radius: 0px;

	margin-bottom: 5px;

	padding-top: 5px;

}

.alert-danger {

    background-color: #dd4b39 !important;

	color: #fff !important;

	border-color: #d73925;

	border-radius: 0px;

	margin-bottom: 0px;

	padding-top: 8px;

}

	



.close {

    line-height: 0;

}



.form-control:not(select) {

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

}



.form-control {

    border-radius: 0;

    box-shadow: none;

    border-color: #d2d6de;

}



.col-xs-12 .form-control {

	margin-bottom:4px;

}



#OTPBox .col-xs-2, #OTPBox .col-xs-3, #OTPBox .col-xs-4, #OTPBox .col-xs-5, #OTPBox .col-sm-5, #OTPBox .col-sm-2 {

    min-height: 1px;

	padding-right: 35px;

	padding-left: 15px;

	margin-top: 12px;

	margin-right: -30px;

}



.btn-black {
	background-color: #000;
    border-bottom:0px solid #d35400;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-direction {
	background-color: #006699;
    border-bottom:0px solid #d35400;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}



.btn-black:hover {

	opacity: 0.6;

    filter: alpha(opacity=60); /* For IE8 and earlier */

	color:#ffffff;	

}



.btn-direction:hover {

	opacity: 0.6;

    filter: alpha(opacity=60); /* For IE8 and earlier */

	color:#ffffff;	

}



.btn-direction:focus {

	color:#fff;

	text-decoration: none;!important

}



.errMsgBookAppointment {

	color:#000;

}



.col-sm-1 {

	margin-left: -30px;

}



.alert-msg-custom {

	padding:0px 0px 0px 0px;

}



/*!

 * iCheck v1.0.1, http://git.io/arlzeA

 * =================================

 * Powerful jQuery and Zepto plugin for checkboxes and radio buttons customization

 *

 * (c) 2013 Damir Sultanov, http://fronteed.com

 * MIT Licensed

 */

/* iCheck plugin Minimal skin, black

----------------------------------- */

.icheckbox_minimal,

.iradio_minimal {

  display: inline-block;

  *display: inline;

  vertical-align: middle;

  margin: 0;

  padding: 0;

  width: 18px;

  height: 18px;

  background: rgba(255, 255, 255, 0.7) url(iCheck/minimal/minimal.png) no-repeat;

  border: none;

  cursor: pointer;

}

.icheckbox_minimal {

  background-position: 0 0;

}

.icheckbox_minimal.hover {

  background-position: -20px 0;

}

.icheckbox_minimal.checked {

  background-position: -40px 0;

}

.icheckbox_minimal.disabled {

  background-position: -60px 0;

  cursor: default;

}

.icheckbox_minimal.checked.disabled {

  background-position: -80px 0;

}

.iradio_minimal {

  background-position: -100px 0;

}

.iradio_minimal.hover {

  background-position: -120px 0;

}

.iradio_minimal.checked {

  background-position: -140px 0;

}

.iradio_minimal.disabled {

  background-position: -160px 0;

  cursor: default;

}

.iradio_minimal.checked.disabled {

  background-position: -180px 0;

}

/* Retina support */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {

  .icheckbox_minimal,
  .iradio_minimal {

    background-image: url('iCheck/minimal/minimal@2x.png');

    -webkit-background-size: 200px 20px;

    background-size: 200px 20px;

  }

}

.btn:hover, .btn:focus {color:#ffffff;}

.btn-group, .btn-group-vertical {margin: 3px !important;}

.btn-default:hover {color:#333333;}

.gm-style .gm-style-iw-t::after {
	background: none !important;
	box-shadow: none !important;
}
.navbar-brand > img {
    display: inline;
}	

